Recommended update for supportutils

SUSE Recommended Update: Recommended update for supportutils
Announcement ID: SUSE-RU-2019:2992-1
Rating: moderate
References: #1111029 #1127734 #1137336
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15-SP1
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has three recommended fixes can now be installed.

Description:

This update for supportutils fixes the following issues:

  • Removed LPM/DLPAR data for POWER. (bsc#1111029)
  • Prevent running 'systool -vb memory' by default on systems with 16TB or more. (bsc#1127734)
  • Added sed and gawk to spec requirements (bsc#1137336)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP1-2019-2992=1
  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-2992=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15-SP1 (noarch):
    • supportutils-3.1.4-5.16.1
  • SUSE Linux Enterprise Module for Basesystem 15 (noarch):
    • supportutils-3.1.4-5.16.1

References: